@import url(slider.css);
@import url(carrousel.css);
body{
background-image:url(../images/bg.png);
background-repeat:no-repeat;
background-position:top;
background-color:#000000;
margin:0px auto;
font-family:Arial;
font-size:12px;
color:#ffffff;
}
#logo{
width:980px;
background-image:url(../images/header_tpkcoid_sept2015.png);
background-position:left;
background-repeat:no-repeat;
margin:0px auto;
height:77px;
}
#logo a{
text-decoration:none;
color:#FFFFFF;
}
#logo a:hover{
text-decoration:underline;
color:#FF6600;
}
#inner-logo{
float:right;
padding-top:25px;
height:40px;
width:460px;
}
#welcome{
padding-top:5px;
height:20px;
width:460px;
}
#menu{
width:980px;
margin:0px auto;
padding-left:0px;
border-top:1px solid #000000;
}
#menu-kiri{
float:left;
font-size:12px;
font-weight:bold;
border-bottom:1px solid #000000;
background-image:url(../images/bg-hover-menu.jpg);
width:785px;
}
#menu-kanan{
float:right;
padding:2px 5px 2px 5px;
background-image:url(../images/bg-cari.jpg);
background-repeat:repeat-x;
border-right:1px solid #000000;
width:184px;
height:29px;
}
.menu-img{
float:left;
margin-right:5px;
}
#menu-kiri ul{
margin:0px auto;
padding:0px;
list-style:none;
float:left;
}
#menu-kiri li{
margin:0px auto;
float:left;
border-left:1px solid #ffffff;
padding:5px 10px 5px 10px;
}
.input-teks{
font-size:12px;
padding:4px;
border:1px solid #ffffff;
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
z-index: 6666669 ;
font-family:Arial;
}
.input-tombol{
font-size:12px;
padding:4px 9px 4px 9px;
border:1px solid #fff;
background-image:url(../images/bg-hover-menu.jpg);
color:#FFFFFF;
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
z-index: 6666669 ;
}
.input-tombol:hover{
font-size:12px;
background-image:url(../images/bg-cari.jpg);
color:#fff;
cursor:pointer;
}
#menu-kiri a{
text-decoration:none;
color:#FFFFFF;
text-shadow:2px 2px 2px #999;
}
#menu-kiri a:hover li{
text-decoration:none;
color:white;
}
#banner{
width:980px;
margin:0px auto;
clear:both;
}
#menu-bawah{
font-size:12px;
font-weight:bold;
margin:0px auto;
border-bottom:1px solid #999;
border-top:1px solid #999;
background-image:url(../images/bg-hover-menu.jpg);
width:980px;
height:33px;
}

.cleaner_h0 { clear: both; width:100%;}
.cleaner_h5 { clear: both; width:100%; height: 5px; }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.table-keranjang{
border:1px solid #ccc;
font-size:12px;
padding:0px;
}
.td-keranjang{
padding:4px;
border:1px solid #ccc;
}

h1{
font-size:16px;
margin-top:0px;
margin-bottom:10px;
padding:0px;
}
h2{
font-size:16px;
margin-top:0px;
margin-bottom:5px;
padding:0px;
}
h5{
font-size:11px;
margin-top:0px;
margin-bottom:5px;
padding:0px;
}

/*Toolttip*/
p#vtip { 
display: none; 
position: absolute; 
padding: 8px; 
left: 5px; 
font-size: 12px; 
background-color: white; 
border: 1px solid #a6c9e2; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
z-index: 9999 ;
}
/*akhir tooltip */

#content{
width:980px;
margin:0px auto;
color:white;
}
#content-left{
width:220px;
margin-right:15px;
float:left;
color:white;
}
#content-right{
width:220px;
margin-left:15px;
float:right;
color:white;
}
#content-center{
width:510px;
float:left;
line-height:18px;
color:white;
}
#content-cara-belanja ol{
margin-left:20px;
margin-bottom:0px;
margin-top:0px;
padding:0px;
}
#content-cara-belanja li{
margin-bottom:10px;
}
#content-center a{
color:#FD8026;
text-decoration:none;
}
#sub-content-title{
background-image:url(../images/title-sub.png);
background-repeat:no-repeat;
background-position:left;
color:#FFFFFF;
width:170px;
height:30px;
padding-left:50px;
padding-top:10px;
font-weight:bold;
text-shadow:2px 2px 2px #999;
}
#sub-content-center-privat{
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
width:202px;
padding:8px;
line-height:18px;
}
#sub-content-center{
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
width:202px;
padding:8px;
line-height:18px;
}
#sub-content-center a{
text-decoration:none;
color:#ffffff;
}
#sub-content-center a:hover{
text-decoration:underline;
color:#orange;
}
#sub-content-center ul{
margin-left:15px;
margin-bottom:0px;
margin-top:0px;
padding:0px;
list-style:none;
}
#sub-content-center li{
list-style:url(../images/bullet.gif);
margin-left:0px;
padding-left: 5px;
padding-top: 2px;
}
#sub-content-footer{
background-image:url(../images/footer-sub1.jpg);
background-repeat:no-repeat;
background-position:left;
color:#000000;
width:170px;
height:30px;
padding-left:50px;
padding-top:10px;
font-weight:bold;
}
.img-right{
float:right;
padding:2px;
}
#footer{
margin:0px auto;
padding-top:20px;
width:100%;
background-image:url(../images/footer.png);
background-repeat:no-repeat;
background-position:bottom;
height:110px;
clear:both;
}
#inner-footer{
margin:0px auto;
width:980px;
clear:both;
}
#big-sub-content-title{
background-image:url(../images/big-title-sub.png);
background-repeat:no-repeat;
background-position:left;
color:#FFFFFF;
width:480px;
height:30px;
padding-left:50px;
padding-top:10px;
font-weight:bold;
text-shadow:2px 2px 2px #999;
}
#big-sub-content-center{
background-color:#000000;
width:460px;
padding:5px 10px;
height:180px;
text-decoration:none;
color:#FFFFFF;
}
#big-sub-content-footer{
background-image:url(../images/big-footer-sub.jpg);
background-repeat:no-repeat;
background-position:left;
width:480px;
height:30px;
padding-left:50px;
padding-top:10px;
font-weight:bold;
}
#sub-rekening{
width:106px;
padding:4px;
float:left;
font-size:11px;
text-align:center;
text-align:center;
}
#menu-footer{
width:980px;
height:25pxpx;
padding:1px 1px;
clear:both;
align:center;
}
#copy-footer{
text-align:center;
}

#produkbaru{
height:390px;
overflow:hidden;
margin:0px auto;
padding:0px;
}
#list-produk{
border:1px solid #CCCCCC; 
margin-bottom:10px; 
padding:5px;
background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
height:178px;
}

#produklaris{
height:390px;
overflow:hidden;
margin:0px auto;
padding:0px;
}

.tombol-beli{
background-image:url(../images/bar-buy.png);
background-repeat:no-repeat;
background-position:left;
background-color:#000000;
border:none;
width:76px;
height:25px;
float:left;
}

.tombol-beli-produk{
background-image:url(../images/bg-buy-produk.png);
background-repeat:no-repeat;
background-position:left;
background-color:#FFFFFF;
border:none;
width:157px;
height:43px;
float:left;
}
.tombol-beli-produk:hover{
cursor:pointer;
}

.tombol-beli:hover{
cursor:pointer;
}

.lihat-keranjang-kiri{
padding:3px; background-color:#FFA900; border:1px solid #ccc; width:90px; text-align:center; float:left;
}
.lihat-keranjang-kiri:hover{
padding:3px; background-color:#FF6600; cursor:pointer; border:1px solid #ccc; width:90px; text-align:center; float:left;
}

.selesai-belanja-kanan{
padding:3px; background-color:#FFA900; border:1px solid #ccc; width:90px; text-align:center; float:right;
}
.selesai-belanja-kanan:hover{
padding:3px; background-color:#FF6600; cursor:pointer; border:1px solid #ccc; width:90px; text-align:center; float:right;
}

.tombol-keranjang{
padding:3px; background-image:url(../images/bg-cari.jpg); border:1px solid #ccc; width:90px; text-align:center; float:right;
}
.tombol-keranjang:hover{
padding:3px; cursor:pointer; border:1px solid #ccc; width:90px; text-align:center; float:right; color:#FFFFFF;
}

.pagingpage-nomor{
	background-color: #000000;
	text-align:center;
	width:20px;
	padding: 3px;
	border: 1px solid #CCCCCC;
	float:left;
	margin:1px;
}
.pagingpage{
	background-color: #000;
	padding: 3px;
	border: 1px solid #CCCCCC;
	float:left;
	margin:1px;
}

.thumb-produk{
border:1px solid #CCCCCC; margin-bottom:10px; padding:5px; width:152px; float:left; margin-right:6px; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 6666669;
}
.thumb-galeri{
border:1px solid #CCCCCC; margin-bottom:10px; padding:5px; width:150px; float:left; margin-right:6px; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 6666669;
}
.thumb-galeri:hover{
border:1px solid #CCCCCC; margin-bottom:10px; padding:5px; width:150px; float:left; margin-right:6px; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 6666669;
background-color:#CCCCCC; cursor:pointer;
}

.tombol-perbesar{
padding:5px; 
border:1px solid #ccc; 
margin-bottom:10px; 
text-align:center;
background-image:url(../images/bg-menu.jpg);
background-repeat:repeat-x;
}
.tombol-perbesar:hover{
color:#FFFFFF;
background-image:url(../images/bg-hover-menu-select.jpg);
background-repeat:repeat-x;
cursor:pointer;
border:1px solid #7E7E7E; 
}

.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview ul {
	margin-top: 4px;
	margin-left:20px;
}

.treeview .hitarea {
	background: url(../image/tree/treeview-default.gif) -64px -25px no-repeat;
	height: 20px;
	width: 17px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}

.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}

.treeview a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(../images/tree/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/tree/treeview-default.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url(../images/tree/treeview-red-line.gif); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-images: url(../images/tree/treeview-red.gif); } 

.treeview-black li { background-image: url(../images/tree/treeview-black-line.gif); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(../images/tree/treeview-black.gif); }  

.treeview-gray li { background-image: url(../images/tree/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(../images/tree/treeview-gray.gif); } 

.treeview-famfamfam li { background-image:url(../images/tree/treeview-gray-line.gif); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(../images/tree/treeview-famfamfam.gif); } 


.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(../images/tree/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(../imagse/tree/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(../images/tree/file.gif) 0 0 no-repeat; }

.gambar{
border:1px solid #CCCCCC;
padding:3px;
float:left;
margin:5px;
}
.share{
float:none; 
padding:8px;
background-image:url(../images/bg-menu.jpg);
}

#ticker { width:200px; height:380px; border:0px solid #CCCCCC; overflow:auto; }
#ticker dt { font:normal 12px Arial; padding:5px;  position:relative; }
#ticker dd { margin-left:0; font:11px Arial; padding:0 5px 5px 5px; border-bottom:1px solid #CCCCCC; position:relative; }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }

.komen-testi{
font-size:11px;
}

.tampil-testi{
float:none;
padding:10px;
border:1px solid #CCCCCC;
margin-bottom:5px;
}

#download{
width:490px;
padding:10px;
margin-bottom:10px;
border:1px solid #cccccc;
}
.image2 {
padding: 3px;
margin: 3px 5px 3px 0;
float: left;
}
.submitButton2{
	color:#000;
	font-size:12px;
	padding:5px;
	border:1px solid #cccccc;
	background-color:#B7EAFD;
	cursor:pointer;
	text-align:center;
}
.submitButton2:hover{
	border-color:#dddddd;
	color:#0000;
	background-color:#6BD2FB;
}

.lof-main-item-desc{
	position:absolute;
	top:130px;
	float:left;
	width:680px;
	background:url(../images/transparent_bg.png);
	height:70px;

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0px auto;
	padding:0px 5px 10px 20px;
}
.lof-main-item-desc h4{
	color:#FFF;	
	margin:0px auto;
	font-size:14px;
	padding:10px 0px 0px 20px;
	margin:0px auto;
	font-family:Arial;
}

#content-outer	{
	background: url(../images/shared/content_repeat.jpg) repeat-x;
	}
#content	{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto 0 auto;
	max-width: 1260px;
	min-width: 780px;
	padding: 35px 0px 30px 0px;
	}
#content-inner	{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto 0px auto;
	padding: 25px 0 30px 0;
	}